@ECHO OFF
rem If your CM does not running under Windows XP then you need to make your PATH much shorter(<=250 symbols).
rem
@ECHO Saving your existing PATH...
SET SAVE_PATH=%PATH%
rem
@ECHO Done.
rem set the PATH to whatever is needed by your program
@ECHO Making the PATH needed by CM under WinXP much shorter...
PATH C:\
rem
@ECHO Done.
@ECHO Running Championship Manager...
set DOS4G=quiet
launch
rem
@ECHO Done.
@ECHO Restoring your original PATH...
SET PATH=%SAVE_PATH%
rem
@ECHO Done.
@ECHO Deleting temporary variables...
SET SAVE_PATH=
@ECHO Done.
@ECHO Bye.

